
Foreman - Refactor #4001

Remove old comps from extras/packaging/rpm

01/13/2014 10:24 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Packaging   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We don't use the comps anymore.

Associated revisions

Revision a2eefc28 - 01/16/2014 11:00 AM - Sam Kottler

fixes #4001: remove unused comps

History

#1 - 01/13/2014 10:36 AM - Sam Kottler

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1145

#2 - 01/13/2014 10:36 AM - Sam Kottler

- Assignee set to Sam Kottler

#3 - 01/16/2014 11:01 AM - Dominic Cleal

- Tracker changed from Tracker to Refactor

- translation missing: en.field_release set to 2

#4 - 01/16/2014 11:31 AM - Sam Kottler

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a2eefc28ba932a9a29436d318a10d5f3a254ec3e.
